index_title=Statut système et serveur
index_name=Nom du service
index_host=Sur la machine
index_desc=Observant
index_up=Statut
index_local=Locale
index_add=Ajouter un moniteur de type:
index_sched=Surveillance programmée
index_return=liste de services

type_apache=Serveur web Apache
type_inetd=Serveur Internet et appels procédures distantes
type_xinetd=Serveur Internet étendu (xinetd)
type_squid=Serveur mandataire Squid
type_bind8=Serveur DNS BIND
type_dnsadmin=Serveur DNS BIND 4
type_dhcpd=Serveur DHCP
type_tcp=Service TCP distant
type_http=Service HTTP distant
type_sendmail=Serveur Sendmail
type_postfix=Serveur Postfix
type_ping=Ping distant
type_proc=Vérifier le processus
type_mysql=Serveur de bases de données MySQL
type_postgresql=Serveur de bases de données PostgreSQL
type_samba=Serveurs Samba
type_nfs=Serveur NFS
type_exec=Exécuter la commande
type_file=Vérifier le fichier
type_traffic=Trafic réseau
type_space=Espace disque
type_load=Charge moyenne

mon_create=Créer un moniteur
mon_edit=Editer un moniteur
mon_header=Détails sur le moniteur
mon_desc=Description
mon_remote=Tourne sur la machine
mon_local=Locale
mon_none=Aucun serveur distant défini
mon_nosched=Vérifier suivant programme ?
mon_status=Statut actuel
mon_up=Ok
mon_down=Arrêté
mon_not=Non installé
mon_ondown=Si le moniteur s'arrête, lancer la commande
mon_onup=Si le moniteur démarre, lancer la commande
mon_clone=Module à surveiller
mon_err=Echec de la sauvegarde du moniteur
mon_edesc=Description manquante
mon_elogin=Login invalide pour appels de procédures distantes sur le serveur Webmin $1
mon_eremote=Le serveur Webmin $1 ne supporte pas les appels de procédures distantes
mon_estatus=Le serveur Webmin $1 n'a pas le module Statut système et serveur
mon_ecannot=Vous n'êtes pas autorisés à éditer les moniteurs
mon_ertype=Ce type de moniteur n'est pas disponible sur $1

sched_title=Surveillance programmée
sched_header=Options de surveillance d'arrière-plan périodique
sched_mode=Vérification périodique activée ?
sched_email=Rapport de statut à envoyer à
sched_pager=Rapport de statut à numero
sched_none=Personne
sched_from=Adresse d'expéditeur (From:) pour le courrier
sched_int=Vérifier toutes les
sched_period_0=minutes
sched_period_1=heures
sched_period_2=jours
sched_period_3=mois
sched_period_4=semaines
sched_offset=avec le décalage
sched_warn=Envoyer un courrier quand
sched_warn1=Un service change de statut
sched_warn0=Un service s'arrête
sched_single=Envoyer un courrier par service ?
sched_hours=Lancer le moniteur pendant les heures
sched_days=Lancer le moniteur les jours
sched_err=Echec de la sauvegarde de la surveillance périodique
sched_eemail=Adresse électronique manquante
sched_eint=Intervalle manquant ou invalide
sched_eoffset=Décalage manquant ou invalide
sched_ehours=Aucune heure pendant laquelle tourner sélectionnée
sched_edays=Aucun jour sélectionné
sched_ecannot=Vous n'êtes pas autorisé à éditer la surveillance périodique

up_since=Lancé depuis $1
depends_mod=Le modules $1 n'est pas installé sur votre système
depends_os=Le module $1 n'est pas supporté par votre système
depends_remote=Le module $1 n'est pas supporté sur le serveur $2

tcp_host=Machine à laquelle se connecter
tcp_port=Port sur lequel se connecter
tcp_alarm=Délai d'erreur de connection
tcp_ehost=Nom de de machine invalide ou manquant
tcp_eport=Numéro de port invalide ou manquant
tcp_ealarm=Délai d'erreur de connection invalide ou manquant

http_url=URL à demander
http_alarm=Délai d'erreur de connection
http_eurl=URL invalide ou manquant
http_ealarm=Délai d'erreur de connection invalide ou manquant

ping_host=Machine à pinger
ping_wait=Temps à attendre une réponse
ping_ehost=Nom de machine invalide ou manquant
ping_ewait=Temps d'attente manquant ou invalide
ping_econfig=Aucune commande ping n'a été positionnée dans la configuration du module

proc_pid=Tournant avec le PID $1
proc_cmd=Commande à vérifier
proc_ecmd=Commande manquante

exec_cmd=Commande dont il faut vérifier le code de retour
exec_ecmd=Commande manquante

file_file=Fichier à vérifier
file_test=Test à effectuer
file_test_0=Le fichier existe
file_test_1=Le fichier n'existe pas
file_test_2=Le fichier est plus gros que
file_test_3=Le fichier est plus petit que
file_bytes=octets
file_efile=Nom de fichier à vérifier manquant
file_esize=Taille de fichier invalide

traffic_iface=Interface à surveiller
traffic_bytes=octets/seconde maximum
traffic_dir=Direction à surveiller
traffic_dir0=Réception et émission
traffic_dir1=Réception seulement
traffic_dir2=Emission seulement
traffic_desc=Ce moniteur surveille le trafic réseau sur une interface choisie, et affiche le moniteur comme étant stoppé si le trafic excède le nombre d'octets par seconde entré ci-dessous. Ceci ne fonctionne bien que si la surveillance périodique est activée avec un intervalle court, comme 5 minutes.
traffic_eifaces=Votre système d'exploitation n'a pas de fichier /proc/net/dev
traffic_ebytes=Nombre d'octets/seconde manquant ou invalide

space_fs=Système de fichier à vérifier
space_min=Espace libre minimum (en Ko)
space_desc=$1 Ko libres
space_nofs=Système de fichier non monté
space_other=Autre ...
space_emin=Espace libre manquant ou invalide
space_eother=Système de fichiers manquant ou invalide

load_time=Charge moyenne à vérifier
load_5=5 minutes
load_10=10 minutes
load_15=15 minutes
load_max=Charge moyenne maximum
load_emax=Charge moyenne maximum manquante ou invalide
load_ecmd=La commande <tt>uptime</tt> n'a pas été trouvée sur votre système
load_efmt=La sortie de la commande <tt>uptime</tt> n'a pas pu être parsée

log_create=Moniteur $1 créé
log_modify=Moniteur $1 modifié
log_delete=Moniteur $1 supprimé
log_sched=Surveillance périodique modifiée

acl_edit=Peut éditer et créer des moniteurs ?
acl_sched=Peut changer la surveillance périodique ?

